body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

.mauticform_wrapper {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

.mauticform-page-wrapper {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

.mauticform-page-wrapper.mauticform-page-1 {
  width: 100%;
  padding: 0;
  margin: 0;
}

.mauticform-label {
  color: #AA8962 !important;
}

#mauticform_iscrizionenlpiraccini_submit {
  margin: 0px !important;
}

.mauticform-button {
  color: #AA8962 !important;
  background-color: white !important;
  border-color: #aa8962 !important;
  border-radius: 2em 2em !important;
  font-size: 1.25em !important;
  font-weight: bold !important;
}

.mauticform-button:hover {
  color: white !important;
  background-color: #AA8962 !important;
  border-color: #AA8962 !important;
}